Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0552_Multiples vulnerabilites dans les produits Siemens

CERTFR-2024-AVI-0552_Multiples vulnerabilites dans les produits Siemens

Objet : Multiples vulnérabilités dans les produits Siemens

Référence : CERTFR-2024-AVI-0552

Risque(s)

- Atteinte à l'intégrité des données
- Atteinte à la confidentialité des données
- Contournement de la politique de sécurité
- Déni de service à distance
- Exécution de code arbitraire à distance
- Non spécifié par l'éditeur

Système(s) affecté(s)

- SCALANCE M804PB (6GK5804-0AP00-2AA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M812-1 ADSL-Router (6GK5812-1AA00-2AA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M812-1 ADSL-Router (6GK5812-1BA00-2AA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M816-1 ADSL-Router (6GK5816-1AA00-2AA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M816-1 ADSL-Router (6GK5816-1BA00-2AA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M826-2 SHDSL-Router (6GK5826-2AB00-2AB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M874-2 (6GK5874-2AA00-2AA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M874-3 (6GK5874-3AA00-2AA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M874-3 3G-Router (CN) (6GK5874-3AA00-2FA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M876-3 (6GK5876-3AA02-2BA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M876-3 (ROK) (6GK5876-3AA02-2EA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M876-4 (6GK5876-4AA10-2BA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M876-4 (EU) (6GK5876-4AA00-2BA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE M876-4 (NAM) (6GK5876-4AA00-2DA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE MUM853-1 (A1) (6GK5853-2EA10-2AA1) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE MUM853-1 (B1) (6GK5853-2EA10-2BA1) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE MUM853-1 (EU) (6GK5853-2EA00-2DA1) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE MUM856-1 (A1) (6GK5856-2EA10-3AA1) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE MUM856-1 (B1) (6GK5856-2EA10-3BA1) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE MUM856-1 (CN) (6GK5856-2EA00-3FA1) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE MUM856-1 (EU) (6GK5856-2EA00-3DA1) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE MUM856-1 (RoW) (6GK5856-2EA00-3AA1) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE S615 EEC LAN-Router (6GK5615-0AA01-2AA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE S615 LAN-Router (6GK5615-0AA00-2AA2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE SC622-2C (6GK5622-2GS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE SC626-2C (6GK5626-2GS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE SC632-2C (6GK5632-2GS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE SC636-2C (6GK5636-2GS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE SC642-2C (6GK5642-2GS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE SC646-2C (6GK5646-2GS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W1748-1 M12 (6GK5748-1GY01-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W1748-1 M12 (6GK5748-1GY01-0TA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W1788-1 M12 (6GK5788-1GY01-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W1788-2 EEC M12 (6GK5788-2GY01-0TA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W1788-2 M12 (6GK5788-2GY01-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W1788-2IA M12 (6GK5788-2HY01-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W721-1 RJ45 (6GK5721-1FC00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W721-1 RJ45 (6GK5721-1FC00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W722-1 RJ45 (6GK5722-1FC00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W722-1 RJ45 (6GK5722-1FC00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W722-1 RJ45 (6GK5722-1FC00-0AC0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W734-1 RJ45 (6GK5734-1FX00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W734-1 RJ45 (6GK5734-1FX00-0AA6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W734-1 RJ45 (6GK5734-1FX00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W734-1 RJ45 (USA) (6GK5734-1FX00-0AB6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W738-1 M12 (6GK5738-1GY00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W738-1 M12 (6GK5738-1GY00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W748-1 M12 (6GK5748-1GD00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W748-1 M12 (6GK5748-1GD00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W748-1 RJ45 (6GK5748-1FC00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W748-1 RJ45 (6GK5748-1FC00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W761-1 RJ45 (6GK5761-1FC00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W761-1 RJ45 (6GK5761-1FC00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W774-1 M12 EEC (6GK5774-1FY00-0TA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W774-1 M12 EEC (6GK5774-1FY00-0TB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W774-1 RJ45 (6GK5774-1FX00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W774-1 RJ45 (6GK5774-1FX00-0AA6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W774-1 RJ45 (6GK5774-1FX00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W774-1 RJ45 (6GK5774-1FX00-0AC0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W774-1 RJ45 (USA) (6GK5774-1FX00-0AB6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W778-1 M12 (6GK5778-1GY00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W778-1 M12 (6GK5778-1GY00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W778-1 M12 EEC (6GK5778-1GY00-0TA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W778-1 M12 EEC (USA) (6GK5778-1GY00-0TB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W786-1 RJ45 (6GK5786-1FC00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W786-1 RJ45 (6GK5786-1FC00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W786-2 RJ45 (6GK5786-2FC00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W786-2 RJ45 (6GK5786-2FC00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W786-2 RJ45 (6GK5786-2FC00-0AC0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W786-2 SFP (6GK5786-2FE00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W786-2 SFP (6GK5786-2FE00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W786-2IA RJ45 (6GK5786-2HC00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W786-2IA RJ45 (6GK5786-2HC00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-1 M12 (6GK5788-1GD00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-1 M12 (6GK5788-1GD00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-1 RJ45 (6GK5788-1FC00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-1 RJ45 (6GK5788-1FC00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-2 M12 (6GK5788-2GD00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-2 M12 (6GK5788-2GD00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-2 M12 EEC (6GK5788-2GD00-0TA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-2 M12 EEC (6GK5788-2GD00-0TB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-2 M12 EEC (6GK5788-2GD00-0TC0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-2 RJ45 (6GK5788-2FC00-0AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-2 RJ45 (6GK5788-2FC00-0AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE W788-2 RJ45 (6GK5788-2FC00-0AC0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WAM763-1 (6GK5763-1AL00-7DA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WAM763-1 (ME) (6GK5763-1AL00-7DC0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WAM763-1 (US) (6GK5763-1AL00-7DB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WAM766-1 (EU) (6GK5766-1GE00-7DA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WAM766-1 (ME) (6GK5766-1GE00-7DC0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WAM766-1 (US) (6GK5766-1GE00-7DB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WAM766-1 EEC (EU) (6GK5766-1GE00-7TA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WAM766-1 EEC (ME) (6GK5766-1GE00-7TC0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WAM766-1 EEC (US) (6GK5766-1GE00-7TB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WUM763-1 (6GK5763-1AL00-3AA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WUM763-1 (6GK5763-1AL00-3DA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WUM763-1 (US) (6GK5763-1AL00-3AB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WUM763-1 (US) (6GK5763-1AL00-3DB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WUM766-1 (EU) (6GK5766-1GE00-3DA0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WUM766-1 (ME) (6GK5766-1GE00-3DC0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE WUM766-1 (US) (6GK5766-1GE00-3DB0) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE X302-7 EEC (230V) (6GK5302-7GD00-3EA3) versions antérieures à V4.1.8
- SCALANCE X302-7 EEC (230V, coated) (6GK5302-7GD00-3GA3) versions antérieures à V4.1.8
- SCALANCE X302-7 EEC (24V) (6GK5302-7GD00-1EA3) versions antérieures à V4.1.8
- SCALANCE X302-7 EEC (24V, coated) (6GK5302-7GD00-1GA3) versions antérieures à V4.1.8
- SCALANCE X302-7 EEC (2x 230V) (6GK5302-7GD00-4EA3) versions antérieures à V4.1.8
- SCALANCE X302-7 EEC (2x 230V, coated) (6GK5302-7GD00-4GA3) versions antérieures à V4.1.8
- SCALANCE X302-7 EEC (2x 24V) (6GK5302-7GD00-2EA3) versions antérieures à V4.1.8
- SCALANCE X302-7 EEC (2x 24V, coated) (6GK5302-7GD00-2GA3) versions antérieures à V4.1.8
- SCALANCE X304-2FE (6GK5304-2BD00-2AA3) versions antérieures à V4.1.8
- SCALANCE X306-1LD FE (6GK5306-1BF00-2AA3) versions antérieures à V4.1.8
- SCALANCE X307-2 EEC (230V) (6GK5307-2FD00-3EA3) versions antérieures à V4.1.8
- SCALANCE X307-2 EEC (230V, coated) (6GK5307-2FD00-3GA3) versions antérieures à V4.1.8
- SCALANCE X307-2 EEC (24V) (6GK5307-2FD00-1EA3) versions antérieures à V4.1.8
- SCALANCE X307-2 EEC (24V, coated) (6GK5307-2FD00-1GA3) versions antérieures à V4.1.8
- SCALANCE X307-2 EEC (2x 230V) (6GK5307-2FD00-4EA3) versions antérieures à V4.1.8
- SCALANCE X307-2 EEC (2x 230V, coated) (6GK5307-2FD00-4GA3) versions antérieures à V4.1.8
- SCALANCE X307-2 EEC (2x 24V) (6GK5307-2FD00-2EA3) versions antérieures à V4.1.8
- SCALANCE X307-2 EEC (2x 24V, coated) (6GK5307-2FD00-2GA3) versions antérieures à V4.1.8
- SCALANCE X307-3 (6GK5307-3BL00-2AA3) versions antérieures à V4.1.8
- SCALANCE X307-3 (6GK5307-3BL10-2AA3) versions antérieures à V4.1.8
- SCALANCE X307-3LD (6GK5307-3BM00-2AA3) versions antérieures à V4.1.8
- SCALANCE X307-3LD (6GK5307-3BM10-2AA3) versions antérieures à V4.1.8
- SCALANCE X308-2 (6GK5308-2FL00-2AA3) versions antérieures à V4.1.8
- SCALANCE X308-2 (6GK5308-2FL10-2AA3) versions antérieures à V4.1.8
- SCALANCE X308-2LD (6GK5308-2FM00-2AA3) versions antérieures à V4.1.8
- SCALANCE X308-2LD (6GK5308-2FM10-2AA3) versions antérieures à V4.1.8
- SCALANCE X308-2LH (6GK5308-2FN00-2AA3) versions antérieures à V4.1.8
- SCALANCE X308-2LH (6GK5308-2FN10-2AA3) versions antérieures à V4.1.8
- SCALANCE X308-2LH+ (6GK5308-2FP00-2AA3) versions antérieures à V4.1.8
- SCALANCE X308-2LH+ (6GK5308-2FP10-2AA3) versions antérieures à V4.1.8
- SCALANCE X308-2M (6GK5308-2GG00-2AA2) versions antérieures à V4.1.8
- SCALANCE X308-2M (6GK5308-2GG10-2AA2) versions antérieures à V4.1.8
- SCALANCE X308-2M PoE (6GK5308-2QG00-2AA2) versions antérieures à V4.1.8
- SCALANCE X308-2M PoE (6GK5308-2QG10-2AA2) versions antérieures à V4.1.8
- SCALANCE X308-2M TS (6GK5308-2GG00-2CA2) versions antérieures à V4.1.8
- SCALANCE X308-2M TS (6GK5308-2GG10-2CA2) versions antérieures à V4.1.8
- SCALANCE X310 (6GK5310-0FA00-2AA3) versions antérieures à V4.1.8
- SCALANCE X310 (6GK5310-0FA10-2AA3) versions antérieures à V4.1.8
- SCALANCE X310FE (6GK5310-0BA00-2AA3) versions antérieures à V4.1.8
- SCALANCE X310FE (6GK5310-0BA10-2AA3) versions antérieures à V4.1.8
- SCALANCE X320-1 FE (6GK5320-1BD00-2AA3) versions antérieures à V4.1.8
- SCALANCE X320-1-2LD FE (6GK5320-3BF00-2AA3) versions antérieures à V4.1.8
- SCALANCE X408-2 (6GK5408-2FD00-2AA2) versions antérieures à V4.1.8
- SCALANCE XB205-3 (SC, PN) (6GK5205-3BB00-2AB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB205-3 (ST, E/IP) (6GK5205-3BB00-2TB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB205-3 (ST, E/IP) (6GK5205-3BD00-2TB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB205-3 (ST, PN) (6GK5205-3BD00-2AB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB205-3LD (SC, E/IP) (6GK5205-3BF00-2TB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB205-3LD (SC, PN) (6GK5205-3BF00-2AB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB208 (E/IP) (6GK5208-0BA00-2TB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB208 (PN) (6GK5208-0BA00-2AB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB213-3 (SC, E/IP) (6GK5213-3BD00-2TB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB213-3 (SC, PN) (6GK5213-3BD00-2AB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB213-3 (ST, E/IP) (6GK5213-3BB00-2TB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB213-3 (ST, PN) (6GK5213-3BB00-2AB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB213-3LD (SC, E/IP) (6GK5213-3BF00-2TB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB213-3LD (SC, PN) (6GK5213-3BF00-2AB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB216 (E/IP) (6GK5216-0BA00-2TB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XB216 (PN) (6GK5216-0BA00-2AB2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2 (SC) (6GK5206-2BD00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2 (ST/BFOC) (6GK5206-2BB00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2G PoE (54 V DC) (6GK5206-2RS00-5AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2G PoE (6GK5206-2RS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2G PoE EEC (54 V DC) (6GK5206-2RS00-5FC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2SFP (6GK5206-2BS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2SFP EEC (6GK5206-2BS00-2FC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2SFP G (6GK5206-2GS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2SFP G (EIP DEF.) (6GK5206-2GS00-2TC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC206-2SFP G EEC (6GK5206-2GS00-2FC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC208 (6GK5208-0BA00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC208EEC (6GK5208-0BA00-2FC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC208G (6GK5208-0GA00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC208G (EIP def.) (6GK5208-0GA00-2TC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC208G EEC (6GK5208-0GA00-2FC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC208G PoE (54 V DC) (6GK5208-0RA00-5AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC208G PoE (6GK5208-0RA00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC216 (6GK5216-0BA00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC216-3G PoE (54 V DC) (6GK5216-3RS00-5AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC216-3G PoE (6GK5216-3RS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC216-4C (6GK5216-4BS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC216-4C G (6GK5216-4GS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC216-4C G (EIP Def.) (6GK5216-4GS00-2TC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC216-4C G EEC (6GK5216-4GS00-2FC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC216EEC (6GK5216-0BA00-2FC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC224 (6GK5224-0BA00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC224-4C G (6GK5224-4GS00-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC224-4C G (EIP Def.) (6GK5224-4GS00-2TC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XC224-4C G EEC (6GK5224-4GS00-2FC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XCH328 (6GK5328-4TS01-2EC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XCM324 (6GK5324-8TS01-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XCM328 (6GK5328-4TS01-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XCM332 (6GK5332-0GA01-2AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XF204 (6GK5204-0BA00-2GF2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XF204 DNA (6GK5204-0BA00-2YF2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XF204-2BA (6GK5204-2AA00-2GF2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XF204-2BA DNA (6GK5204-2AA00-2YF2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XM408-4C (6GK5408-4GP00-2AM2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XM408-4C (L3 int.) (6GK5408-4GQ00-2AM2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XM408-8C (6GK5408-8GS00-2AM2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XM408-8C (L3 int.) (6GK5408-8GR00-2AM2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XM416-4C (6GK5416-4GS00-2AM2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XM416-4C (L3 int.) (6GK5416-4GR00-2AM2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XP208 (6GK5208-0HA00-2AS6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XP208 (Ethernet/IP) (6GK5208-0HA00-2TS6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XP208EEC (6GK5208-0HA00-2ES6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XP208PoE EEC (6GK5208-0UA00-5ES6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XP216 (6GK5216-0HA00-2AS6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XP216 (Ethernet/IP) (6GK5216-0HA00-2TS6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XP216EEC (6GK5216-0HA00-2ES6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XP216POE EEC (6GK5216-0UA00-5ES6) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR324-12M (230V, ports on front) (6GK5324-0GG00-3AR2) versions antérieures à V4.1.8
- SCALANCE XR324-12M (230V, ports on front) (6GK5324-0GG10-3AR2) versions antérieures à V4.1.8
- SCALANCE XR324-12M (230V, ports on rear) (6GK5324-0GG00-3HR2) versions antérieures à V4.1.8
- SCALANCE XR324-12M (230V, ports on rear) (6GK5324-0GG10-3HR2) versions antérieures à V4.1.8
- SCALANCE XR324-12M (24V, ports on front) (6GK5324-0GG00-1AR2) versions antérieures à V4.1.8
- SCALANCE XR324-12M (24V, ports on front) (6GK5324-0GG10-1AR2) versions antérieures à V4.1.8
- SCALANCE XR324-12M (24V, ports on rear) (6GK5324-0GG00-1HR2) versions antérieures à V4.1.8
- SCALANCE XR324-12M (24V, ports on rear) (6GK5324-0GG10-1HR2) versions antérieures à V4.1.8
- SCALANCE XR324-12M TS (24V) (6GK5324-0GG00-1CR2) versions antérieures à V4.1.8
- SCALANCE XR324-12M TS (24V) (6GK5324-0GG10-1CR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (100-240VAC/60-250VDC, ports on front) (6GK5324-4GG00-3ER2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (100-240VAC/60-250VDC, ports on front) (6GK5324-4GG10-3ER2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (100-240VAC/60-250VDC, ports on rear) (6GK5324-4GG00-3JR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (100-240VAC/60-250VDC, ports on rear) (6GK5324-4GG10-3JR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (24V, ports on front) (6GK5324-4GG00-1ER2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (24V, ports on front) (6GK5324-4GG10-1ER2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (24V, ports on rear) (6GK5324-4GG00-1JR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (24V, ports on rear) (6GK5324-4GG10-1JR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (2x 100-240VAC/60-250VDC, ports on front) (6GK5324-4GG00-4ER2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (2x 100-240VAC/60-250VDC, ports on front) (6GK5324-4GG10-4ER2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (2x 100-240VAC/60-250VDC, ports on rear) (6GK5324-4GG00-4JR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (2x 100-240VAC/60-250VDC, ports on rear) (6GK5324-4GG10-4JR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (2x 24V, ports on front) (6GK5324-4GG00-2ER2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (2x 24V, ports on front) (6GK5324-4GG10-2ER2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (2x 24V, ports on rear) (6GK5324-4GG00-2JR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M EEC (2x 24V, ports on rear) (6GK5324-4GG10-2JR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE (230V, ports on front) (6GK5324-4QG00-3AR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE (230V, ports on front) (6GK5324-4QG10-3AR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE (230V, ports on rear) (6GK5324-4QG00-3HR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE (230V, ports on rear) (6GK5324-4QG10-3HR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE (24V, ports on front) (6GK5324-4QG00-1AR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE (24V, ports on front) (6GK5324-4QG10-1AR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE (24V, ports on rear) (6GK5324-4QG00-1HR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE (24V, ports on rear) (6GK5324-4QG10-1HR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE TS (24V, ports on front) (6GK5324-4QG00-1CR2) versions antérieures à V4.1.8
- SCALANCE XR324-4M PoE TS (24V, ports on front) (6GK5324-4QG10-1CR2) versions antérieures à V4.1.8
- SCALANCE XR324WG (24 x FE, AC 230V) (6GK5324-0BA00-3AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR324WG (24 X FE, DC 24V) (6GK5324-0BA00-2AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR326-2C PoE WG (6GK5326-2QS00-3AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR326-2C PoE WG (without UL) (6GK5326-2QS00-3RR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR328-4C WG (24XFE, 4XGE, 24V) (6GK5328-4FS00-2AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR328-4C WG (24xFE, 4xGE,DC24V) (6GK5328-4FS00-2RR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR328-4C WG (24xFE,4xGE,AC230V) (6GK5328-4FS00-3AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR328-4C WG (24xFE,4xGE,AC230V) (6GK5328-4FS00-3RR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR328-4C WG (28xGE, AC 230V) (6GK5328-4SS00-3AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR328-4C WG (28xGE, DC 24V) (6GK5328-4SS00-2AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR524-8C, 1x230V (6GK5524-8GS00-3AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR524-8C, 1x230V (L3 int.) (6GK5524-8GR00-3AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR524-8C, 24V (6GK5524-8GS00-2AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR524-8C, 24V (L3 int.) (6GK5524-8GR00-2AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR524-8C, 2x230V (6GK5524-8GS00-4AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR524-8C, 2x230V (L3 int.) (6GK5524-8GR00-4AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR526-8C, 1x230V (6GK5526-8GS00-3AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR526-8C, 1x230V (L3 int.) (6GK5526-8GR00-3AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR526-8C, 24V (6GK5526-8GS00-2AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR526-8C, 24V (L3 int.) (6GK5526-8GR00-2AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR526-8C, 2x230V (6GK5526-8GS00-4AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR526-8C, 2x230V (L3 int.) (6GK5526-8GR00-4AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR528-6M (2HR2) (6GK5528-0AA00-2HR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR528-6M (2HR2, L3 int.) (6GK5528-0AR00-2HR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR528-6M (6GK5528-0AA00-2AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR528-6M (L3 int.) (6GK5528-0AR00-2AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR552-12M (2HR2) (6GK5552-0AA00-2HR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR552-12M (2HR2) (6GK5552-0AR00-2HR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR552-12M (2HR2, L3 int.) (6GK5552-0AR00-2AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XR552-12M (6GK5552-0AA00-2AR2) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XRH334 (24 V DC, 8xFO, CC) (6GK5334-2TS01-2ER3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XRM334 (230 V AC, 12xFO) (6GK5334-3TS01-3AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XRM334 (230 V AC, 8xFO) (6GK5334-2TS01-3AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XRM334 (24 V DC, 12xFO) (6GK5334-3TS01-2AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XRM334 (24 V DC, 8xFO) (6GK5334-2TS01-2AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XRM334 (2x230 V AC, 12xFO) (6GK5334-3TS01-4AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SCALANCE XRM334 (2x230 V AC, 8xFO) (6GK5334-2TS01-4AR3) toutes versions pour la vulnérabilité CVE-2024-3596
- SIMATIC WinCC toutes versions pour la vulnérabilité CVE-2024-30321
- SIMATIC WinCC toutes versions versions antérieures à V19 Update 2
- SIMATIC WinCC toutes versions versions antérieures à V7.4 SP1 Update 23
- SIMATIC WinCC toutes versions versions antérieures à V7.5 SP2 Update 17
- SIMATIC WinCC toutes versions versions antérieures à V8.0 Update 5
- SIMATIC Compact Field Unit toutes versions pour la vulnérabilité CVE-2017-12741
- SIMATIC Energy Manager Basic versions antérieures à V7.5
- SIMATIC Energy Manager PRO versions antérieures à V7.5
- SIMATIC ET 200AL IM 157-1 PN (6ES7157-1AB00-0AB0) versions antérieures à V1.0.2
- SIMATIC ET 200M (incl. SIPLUS variants) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET 200MP IM 155-5 PN BA (6ES7155-5AA00-0AA0) versions antérieures à V4.0.2
- SIMATIC ET 200MP IM 155-5 PN HF (6ES7155-5AA00-0AC0) versions antérieures à V4.2.0
- SIMATIC ET 200MP IM 155-5 PN ST (6ES7155-5AA00-0AB0) versions antérieures à V4.1.0
- SIMATIC ET 200pro IM 154-3 PN HF (6ES7154-3AB00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET 200pro IM 154-4 PN HF (6ES7154-4AB10-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET 200SP IM 155-6 PN BA (6ES7155-6AR00-0AN0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET 200SP IM 155-6 PN HA (incl. SIPLUS variants) versions antérieures à V1.1.0
- SIMATIC ET 200SP IM 155-6 PN HF (6ES7155-6AU00-0CN0) versions antérieures à V4.2.0
- SIMATIC ET 200SP IM 155-6 PN HS (6ES7155-6AU00-0DN0) versions antérieures à V4.0.1
- SIMATIC ET 200SP IM 155-6 PN ST (6ES7155-6AU00-0BN0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET 200SP IM 155-6 PN ST (6ES7155-6AU01-0BN0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET 200SP IM 155-6 PN ST BA (6ES7155-6AA00-0BN0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET 200SP IM 155-6 PN ST BA (6ES7155-6AA01-0BN0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 16DI, DC24V, 8xM12 (6ES7141-6BH00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 16DO DC24V/1,3A, 8xM12 (6ES7142-6BH00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 4AO U/I 4xM12 (6ES7145-6HD00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 8 DIO, DC24V/1,3A, 8xM12 (6ES7147-6BG00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 8 DO, DC24V/2A, 8xM12 (6ES7142-6BR00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 8AI RTD/TC 8xM12 (6ES7144-6KD50-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 8AI; 4 U/I; 4 RTD/TC 8xM12 (6ES7144-6KD00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 8DI, DC24V, 4xM12 (6ES7141-6BF00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 8DI, DC24V, 8xM12 (6ES7141-6BG00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 8DO, DC24V/0,5A, 4xM12 (6ES7142-6BF50-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 8DO, DC24V/1,3A, 4xM12 (6ES7142-6BF00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN, 8DO, DC24V/1,3A, 8xM12 (6ES7142-6BG00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200ecoPN: IO-Link Master (6ES7148-6JA00-0AB0) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC ET200S (incl. SIPLUS variants) toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2017-12741.
- SIMATIC IPC DiagBase toutes versions pour la vulnérabilité CVE-2023-52891
- SIMATIC IPC DiagMonitor toutes versions pour la vulnérabilité CVE-2023-52891
- SIMATIC PCS 7 V9.1 toutes versions
- SIMATIC PCS neo V4.0 toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2022-45147.
- SIMATIC PN/PN Coupler (incl. SIPLUS NET variants) versions antérieures à V4.2.0
- SIMATIC S7-1200 CPU family (incl. SIPLUS variants) versions antérieures à V4.2.3
- SIMATIC S7-1500 CPU family (incl. related ET200 CPUs and SIPLUS variants) versions antérieures à V2.0
- SIMATIC S7-1500 Software Controller versions antérieures à V2.0
- SIMATIC S7-200 SMART versions antérieures à V2.03.01
- SIMATIC S7-300 CPU family (incl. related ET200 CPUs and SIPLUS variants) toutes versions versions antérieures à V3.X.16
- SIMATIC S7-400 H V6 and below CPU family (incl. SIPLUS variants) versions antérieures à V6.0.8
- SIMATIC S7-400 PN/DP V6 and below CPU family (incl. SIPLUS variants) versions antérieures à V6.0.6
- SIMATIC S7-400 PN/DP V7 CPU family (incl. SIPLUS variants) versions antérieures à V7.0.2
- SIMATIC S7-410 V8 CPU family (incl. SIPLUS variants) versions antérieures à V8.2.1
- SIMATIC STEP 7 Safety V16 toutes versions versions antérieures à V16 Update 7
- SIMATIC STEP 7 Safety V17 toutes versions versions antérieures à V17 Update 7
- SIMATIC STEP 7 Safety V18 toutes versions versions antérieures à V18 Update 2
- SIMATIC STEP 7 V16 toutes versions versions antérieures à V16 Update 7
- SIMATIC STEP 7 V16 toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2022-45147.
- SIMATIC STEP 7 V17 toutes versions versions antérieures à V17 Update 7
- SIMATIC STEP 7 V17 toutes versions. L'éditeur indique que le produit ne bénéficiera pas de correctif de sécurité pour la vulnérabilité CVE-2022-45147.
- SIMATIC STEP 7 V18 toutes versions versions antérieures à V18 Update 2
- SIMATIC TDC CP51M1 versions antérieures à V1.1.8
- SIMATIC TDC CPU555 versions antérieures à V1.1.1
- SIMATIC WinAC RTX 2010 (6ES7671-0RC08-0YA0) toutes versions versions antérieures à V2010 SP3
- SIMATIC WinAC RTX F 2010 (6ES7671-1RC08-0YA0) toutes versions versions antérieures à V2010 SP3
- SIMATIC WinCC Unified V16 toutes versions versions antérieures à V16 Update 7
- SIMATIC WinCC Unified V17 toutes versions versions antérieures à V17 Update 7
- SIMATIC WinCC Unified V18 toutes versions versions antérieures à V18 Update 2
- SIMATIC WinCC V16 versions antérieures à V16.7
- SIMATIC WinCC V17 versions antérieures à V17.7
- SIMATIC WinCC V18 toutes versions versions antérieures à V18 Update 2
- SIPLUS NET SCALANCE X308-2 (6AG1308-2FL10-4AA3) versions antérieures à V4.1.8
- SIPLUS NET SCALANCE XC206-2 (6AG1206-2BB00-7AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SIPLUS NET SCALANCE XC206-2SFP (6AG1206-2BS00-7AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SIPLUS NET SCALANCE XC208 (6AG1208-0BA00-7AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- SIPLUS NET SCALANCE XC216-4C (6AG1216-4BS00-7AC2) toutes versions pour la vulnérabilité CVE-2024-3596
- TIA Portal Cloud V3.0 toutes versions versions antérieures à V18 Update 2

Résumé

De multiples vulnérabilités ont été découvertes dans les produits Siemens. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à la confidentialité des données.

Solution(s)

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation(s)

- Bulletin de sécurité Siemens ssa-088132 du 09 juillet 2024
https://cert-portal.siemens.com/productcert/html/ssa-088132.html
- Bulletin de sécurité Siemens ssa-170375 du 09 juillet 2024
https://cert-portal.siemens.com/productcert/html/ssa-170375.html
- Bulletin de sécurité Siemens ssa-313039 du 09 juillet 2024
https://cert-portal.siemens.com/productcert/html/ssa-313039.html
- Bulletin de sécurité Siemens ssa-346262 du 09 juillet 2024
https://cert-portal.siemens.com/productcert/html/ssa-346262.html
- Bulletin de sécurité Siemens ssa-723487 du 09 juillet 2024
https://cert-portal.siemens.com/productcert/html/ssa-723487.html
- Bulletin de sécurité Siemens ssa-750499 du 09 juillet 2024
https://cert-portal.siemens.com/productcert/html/ssa-750499.html
- Bulletin de sécurité Siemens ssa-779936 du 09 juillet 2024
https://cert-portal.siemens.com/productcert/html/ssa-779936.html
- Bulletin de sécurité Siemens ssa-825651 du 09 juillet 2024
https://cert-portal.siemens.com/productcert/html/ssa-825651.html
- Bulletin de sécurité Siemens ssa-883918 du 09 juillet 2024
https://cert-portal.siemens.com/productcert/html/ssa-883918.html
- Référence CVE CVE-2017-12741
https://www.cve.org/CVERecord?id=CVE-2017-12741
- Référence CVE CVE-2022-45147
https://www.cve.org/CVERecord?id=CVE-2022-45147
- Référence CVE CVE-2023-32735
https://www.cve.org/CVERecord?id=CVE-2023-32735
- Référence CVE CVE-2023-32737
https://www.cve.org/CVERecord?id=CVE-2023-32737
- Référence CVE CVE-2023-52237
https://www.cve.org/CVERecord?id=CVE-2023-52237
- Référence CVE CVE-2023-52238
https://www.cve.org/CVERecord?id=CVE-2023-52238
- Référence CVE CVE-2023-52891
https://www.cve.org/CVERecord?id=CVE-2023-52891
- Référence CVE CVE-2024-30321
https://www.cve.org/CVERecord?id=CVE-2024-30321
- Référence CVE CVE-2024-3596
https://www.cve.org/CVERecord?id=CVE-2024-3596
- Référence CVE CVE-2024-38278
https://www.cve.org/CVERecord?id=CVE-2024-38278
- Référence CVE CVE-2024-38867
https://www.cve.org/CVERecord?id=CVE-2024-38867
- Référence CVE CVE-2024-39675
https://www.cve.org/CVERecord?id=CVE-2024-39675

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0552/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0552_Multiples-vulnerabilites-dans-les-produits-Siemens